## google-flogger 0.5.1

=== debian/changelog ===
google-flogger (0.5.1-3) unstable; urgency=medium

  * Source-only upload since all build dependencies now available

 -- Olek Wojnar <olek@debian.org>  Mon, 02 Nov 2020 15:59:19 -0500

google-flogger (0.5.1-2) unstable; urgency=medium

  * Build missing classes

 -- Olek Wojnar <olek@debian.org>  Sun, 19 Jul 2020 03:44:53 -0400

google-flogger (0.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #959836)
  * Implement Maven build to avoid circular dependency with Bazel

 -- Olek Wojnar <olek@debian.org>  Mon, 22 Jun 2020 18:06:38 -0400
