=== debian/control ===
Source: google-flogger
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Olek Wojnar <olek@debian.org>,
           Andreas Tille <tille@debian.org>,
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               libasm-java,
               libchecker-framework-java,
               liberror-prone-java,
               libmaven-install-plugin-java,
               maven-debian-helper,
               unzip,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/google/flogger
Vcs-Browser: https://salsa.debian.org/java-team/google-flogger
Vcs-Git: https://salsa.debian.org/java-team/google-flogger.git

Package: libgoogle-flogger-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Fluent Logging API for Java
 Many benefits over existing logging APIs including more self-documenting log
 statements and additional features that help you manage your logging better.
