=== debian/watch ===
version=4

opts="repack" \
   https://github.com/google/flogger/tags \
   .*/flogger-(\d[\d.]*)\.tar\.gz debian uupdate
